Manuel PHP
Précédent |  | Suivant

# zend_declare_class_constant_long

zend_declare_class_constant_long -- ...

## Description

#include <zend_API.h>

int zend_declare_class_constant_long ( zend_class_entry* ce, char* name, size_t name_length, long value, magic TSRMLS_DC )

...

## Liste de paramètres

ce

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_declare_class_constant_double | Niveau supérieur | zend_declare_class_constant_string